	/* @import url('fonts/stylesheet.css'); */
	
	html{ -webkit-font-smoothing: antialiased;  -o-font-smoothing: antialiased;  -moz-font-smoothing: antialiased}
	
	body{ margin: 0; padding:0; font-family: 'Open Sans', sans-serif; color: #555555; font-size: 14px; line-height: 20px; font-weight: 300;}
	
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
	.browser{ 
		height: 70px; width: 100%; 
		background: #ff9232; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2ZmYmEzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmOGMyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmMzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left, #ff9232 0%, #ffba30 34%, #ff8c28 67%, #ffc300 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff9232), color-stop(34%,#ffba30), color-stop(67%,#ff8c28), color-stop(100%,#ffc300)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #ff9232 0%,#ffba30 34%,#ff8c28 67%,#ffc300 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #ff9232 0%,#ffba30 34%,#ff8c28 67%,#ffc300 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #ff9232 0%,#ffba30 34%,#ff8c28 67%,#ffc300 100%); /* IE10+ */
		background: linear-gradient(to right, #ff9232 0%,#ffba30 34%,#ff8c28 67%,#ffc300 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9232', endColorstr='#ffc300',GradientType=1 ); /* IE6-8 */
	}
	
	.browser .warning, .browser .info, .browser .browsers{ float: left;}
	.browser .warning img{ margin-top: 15px}
	.browser .info p{ margin: 15px; color: #000}
	.browser .browsers{ float: right; margin: 12px;}
	.browser .browsers img{ float: left;}
	
   #top-nav{
	   width: 100%; height: 47px; line-height: 47px; color: #fff;
	   background: #d42535; /* Old browsers */
	   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0MjUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2U5MjYzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2RmMWQyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2UzMmEzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzJhM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	   background: -moz-linear-gradient(left, #d42535 0%, #e92638 22%, #df1d2e 51%, #e32a3b 77%, #e32a3b 100%); /* FF3.6+ */
	   background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d42535), color-stop(22%,#e92638), color-stop(51%,#df1d2e), color-stop(77%,#e32a3b), color-stop(100%,#e32a3b)); /* Chrome,Safari4+ */
	   background: -webkit-linear-gradient(left, #d42535 0%,#e92638 22%,#df1d2e 51%,#e32a3b 77%,#e32a3b 100%); /* Chrome10+,Safari5.1+ */
	   background: -o-linear-gradient(left, #d42535 0%,#e92638 22%,#df1d2e 51%,#e32a3b 77%,#e32a3b 100%); /* Opera 11.10+ */
	   background: -ms-linear-gradient(left, #d42535 0%,#e92638 22%,#df1d2e 51%,#e32a3b 77%,#e32a3b 100%); /* IE10+ */
	   background: linear-gradient(to right, #d42535 0%,#e92638 22%,#df1d2e 51%,#e32a3b 77%,#e32a3b 100%); /* W3C */
	   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d42535', endColorstr='#e32a3b',GradientType=1 ); /* IE6-8 */
   }
   
   #top-nav .profesionales-top,
   #top-nav .profesionales-top-in{ float: left; width: 250px; height: 47px; font-size: 12px; background: #000; color: #fff; cursor: pointer; text-transform: uppercase; position: relative; font-weight: normal}
   #top-nav .profesionales-top .login-off{ float: left; width: 30px; height: 30px; /*background: transparent url('../img/login-off.png') center center no-repeat;*/ background: url('../img/css_sprites.png') -150px -10px; margin: 8px 12px; opacity: .7}
   #top-nav .profesionales-top-in .login-on{ float: left; width: 30px; height: 30px; background: transparent url('../img/login-on.png') center center no-repeat; margin: 8px 12px; opacity: .7}
   #top-nav .profesionales-top p,
   #top-nav .profesionales-top-in p{ opacity: .7}
   
   #top-nav .profesionales-top:hover .login-off,
   #top-nav .profesionales-top-in:hover .login-off,
   #top-nav .profesionales-top:hover p,
   #top-nav .profesionales-top-in:hover p{ opacity: 1;}
   
   #top-nav .profesionales-top-in .arrow{ width: 10px; height: 7px; background: transparent url('../img/arrow_profesional.png'); position: absolute; right: 15px; top: 20px;}
   #top-nav .profesionales-top-in .profesionales-toggle{ background: #000; margin-top: -10px; line-height: 35px; text-align: right; padding-bottom: 5px; display: none}
   #top-nav .profesionales-top-in .profesionales-toggle div{ margin-right: 40px; opacity: .7}
   #top-nav .profesionales-top-in .profesionales-toggle a{ color: #fff; text-decoration: none}
   
   #top-nav .profesionales-top-in .profesionales-toggle .profesionales_acces:hover,
   #top-nav .profesionales-top-in .profesionales-toggle .profesionales_acces:hover div,
   #top-nav .profesionales-top-in .profesionales-toggle .profesionales_exit:hover,
   #top-nav .profesionales-top-in .profesionales-toggle .profesionales_exit:hover div{ opacity: 1}
   
   #top-nav .profesionales-top-in .profesionales-toggle .arrow_right{ width: 6px; height: 11px; background: transparent url('../img/arrow_profesional_right.png') center center no-repeat; position: absolute; right: -22px; top: 59px}
   #top-nav .profesionales-top-in .profesionales-toggle .exit{ width: 8px; height: 9px; background: transparent url('../img/arrow_profesional_exit.png') center center no-repeat; position: absolute; right: -22px; top: 95px}
   
   .form-profesionales .logo,
   .form-profesionales .form{ width: 48%; float: left;}
   
   .form-profesionales .logo .image{ width: 143px; height: 70px; background: transparent url('../img/lukinternacional.jpg') center center no-repeat; background-size: 100% 100%;}
   .form-profesionales .form a{ font-size: 12px; color: #000; cursor: pointer }
   
   .form-profesionales .form input{ width: 100%;}
   .form-profesionales #error-login{ color: #d42535; font-size: 12px;}
   
   #top-nav .social{ list-style: none}
   #top-nav .social li{ float: left; line-height: 47px; margin-left: 20px}
   #top-nav .search{ background: #000 url('../img/buscar.png') center left no-repeat; color: #fff; width: 47px; height: 47px; text-align: center; margin-left: 20px; cursor: pointer}
   #top-nav .search:hover{ background-position: center right;}
   
   #top-nav .idioma{  color: #fff; width: auto; height: 47px; text-align: center; margin-left: 20px; cursor: pointer}
   #top-nav .idioma a{ color: #fff; text-decoration: none;}
   #top-nav .idioma a.active, #top-nav .idioma a:hover{ color: #000}
   
   #top-nav .social div{ width: 25px; height: 25px; background-size: 200% 100%; margin-top: 12px}
   #top-nav .social div:hover{ background-position: center right;}
   #top-nav .social .header-facebook{ /*background: transparent url('../img/header-facebook.png') center left no-repeat;*/background: url('../img/css_sprites.png') -10px -10px;}
   #top-nav .social .header-facebook:hover {background: url(../img/css_sprites.png) -35px -10px;}
   #top-nav .social .header-twitter{/* background: transparent url('../img/header-twitter.png') center left no-repeat; */background: url('../img/css_sprites.png') -80px -55px;}
   #top-nav .social .header-twitter:hover {background: url(../img/css_sprites.png) -105px -55px;}
   #top-nav .social .header-googleplus{ /*background: transparent url('../img/header-google.png') center left no-repeat;*/ background: url('../img/css_sprites.png') -10px -55px;}
   #top-nav .social .header-googleplus:hover {background: url(../img/css_sprites.png) -35px -55px;}
   #top-nav .social .header-youtube{ /*background: transparent url('../img/header-youtube.png') center left no-repeat;*/ background: url('../img/css_sprites.png') -10px -100px;}
   #top-nav .social .header-youtube:hover {background: url(../img/css_sprites.png) -35px -100px;}
   #top-nav .social .header-pinterest{ /*background: transparent url('../img/header-pinterest.png') center left no-repeat;*/ background: url('../img/css_sprites.png') -80px -10px;}
   #top-nav .social .header-pinterest:hover {background: url(../img/css_sprites.png) -105px -10px;}
   
   /* Navigation top */
   
   #navigation{ width: 100%; height: 100px; font-weight: 400; line-height: 100px; font-size: 16px;}
   
   #navigation .container{ height: 100%; line-height: 100px;}
   #navigation .logo img{ height: 60px; margin: -15px 0 0 0}
   
   #navigation .nav{ margin: 20px 0 0 0; padding: 0;}
   #navigation .nav li{ line-height: 100px;}
   #navigation .nav li a{ color: #555555; padding: 15px; border-radius: 0px;}
   #navigation .nav li.active a, #navigation .nav li a:hover{ background: #e32a3b; color: #fff;}

   /* Navigation responsive */
   
   .nav-responsive-button{ width: 100%; padding: 15px; margin: 20px 0 0 0; border: 0; background: #e32a3b; color: #fff; display: none;}

   #nav-responsive{ width: 100%;}
   #nav-responsive ul{ width: 100%; margin: 0; padding: 0; list-style: none;}
   #nav-responsive ul li{ width: 100%; text-align: center; height: 30px; line-height: 30px;}
   #nav-responsive ul li a{ color: #555555; text-decoration: none}
   #nav-responsive li.active, #nav-responsive li:hover{ background: #555555; color: #fff;}
   #nav-responsive li.active a, #nav-responsive li:hover a{ color: #fff;}

   	/* Language selector */
	
	#lang-selector ul {float: right; margin: 0; padding: 0; color: #fff; width: auto; text-align: center; margin-left: 0px; cursor: pointer; font-weight: bold}
	#lang-selector ul li { float: left; display: inline; list-style: none; margin: 0; position: relative;}
	#lang-selector ul li:last-child { margin: 0;}
	#lang-selector ul li a:link,
	#lang-selector ul li a:visited { display: block; width: 27px; height: 27px; background-repeat: no-repeat; text-indent: -9999px;}
	#lang-selector ul li.language > a:link, #lang-selector ul li.language > a:visited { text-indent: 0; width: 56px; line-height: 47px; padding: 0 10px; color: #fff; font-size: 14px; text-decoration: none; -webkit-font-smoothing: antialiased;}
	#lang-selector ul li.language > a.usable { background: transparent url(../img/language-dropdown-arrow.png) 72px 95% no-repeat; padding-right: 20px;}
	#lang-selector ul li.language > a span img { padding-right: 8px; width: 22px; }
	#lang-selector ul li.language #choose-language { display: none; position: absolute; right: 0px; top: 47px; z-index: 99; }
	#lang-selector ul li.language #choose-language ul { float: none; background: #000; border: none; box-shadow: 0 0 25px rgba(0, 0, 0, .45); -moz-box-shadow: 0 0 25px rgba(0, 0, 0, .45); -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, .45);}
	#lang-selector ul li.language #choose-language ul li { float: none; display: block; margin: 0; border: none; /* remove inherited borders */ border-bottom: 1px solid #000; width: 130px; height: 20px; padding: 20px;}
	#lang-selector ul li.language #choose-language ul li:hover { background: #333333;}
	#lang-selector ul li.language #choose-language ul li:last-child { border-bottom: 0;}
	#lang-selector ul li.language #choose-language ul li a { text-indent: 0; text-decoration: none; border: none; width: auto; height: auto;}
	#lang-selector ul li.language #choose-language ul li a img { position: relative; top: 2px; max-width: 40px; height: 20px; float: left;}
	#lang-selector ul li.language #choose-language ul li.active a img { opacity: .5; }
	#lang-selector ul li.language #choose-language ul li a .domain { font-size: 14px; font-weight: bold; color: #fff; margin-left: 35px; -webkit-font-smoothing: antialiased;}
	#lang-selector ul li.language #choose-language ul li.active a .domain { opacity: .45; color: #cecbcb;}
	#lang-selector ul li.language #choose-language ul li a .description { opacity: .5;}
	
   /* Slider content */
   
   .slider_bg{ width: 100%; background: #000; margin-bottom: 20px;}
   
   .slides li{ position: relative;}
   .slides li .title_slider{ position: absolute; font-size: 40px; line-height: 45px; width: 330px; text-align: right; right: 30px; top: 35px; color: #fff;}
   .slides li .title_slider .text_slider{ font-size: 25px; line-height: 27px; margin-top: 35px; width: 280px; margin-left: 50px}
   
   /* Home */
   
   #carousel .clipwrapper{ width: 165px !important; height: 84px !important; position: relative;}
   #carousel .clipwrapper .clip{ position: absolute; clip: rect(0 165px 84px 0);}
   #carousel .clipwrapper .clip:hover{ left: -165px; clip: rect(0 330px 84px 165px);}
   
   /* Carrusel */
   .thmb_carrusel{ width: 165px; height: 84px; background-position: left center; background-size: 200% 100%;}
   .thmb_carrusel:hover{ background-position: right center;}
   
   .gif_iberia,
   .gif_internacional{ width: 100%; height: 134px;}
   
   .gif_iberia{ background: transparent url('../img/Iberia.gif') center left no-repeat; background-size: 200% 100%;}
   .gif_internacional{ background: transparent url('../img/internacional.gif') center left no-repeat; background-size: 200% 100%;}
   
   .gif_iberia:hover,
   .gif_internacional:hover{ background-position: center right;}
   
   .iberia-internacional-home{ height: 230px; border-bottom: 1px solid #d9d9d9; line-height: 18px;}
   .iberia-internacional-home h1{ font-size: 18px; font-weight: bold; margin: 0; padding: 0; line-height: 33px}
   .iberia-internacional-home a{ color: #555555}
   .iberia-internacional-home a:hover{ text-decoration: none;}
   
   .newsEvents-home .title{ width: 100%; height: 53px; background: #e32a3b; line-height: 53px; text-indent: 15px; color: #fff; font-size: 27px;}
   .newsEvents-home .title a{ color: #fff;}
   .newsEvents-home .title a:hover{ text-decoration: none}
   .newsEvents-home .body{ width: 100%; height: 218px; background: #e4e4e4;}
   
   .newsEvents-home .body .thmb-new,
   .newsEvents-home .body .info-new{ float: left;}
   
   .newsEvents-home .body .thmb-new{ width: 375px; height: 217px;}
   
   .newsEvents-home .body .info-new{ width: 160px; height: 200px; text-align: right; margin-left: 20px; margin-top: 10px; color: #505050; position: relative}
   .newsEvents-home .body .info-new h1{ font-size: 18px; line-height: 22px;}
   .newsEvents-home .body .info-new a{ color: #505050;}
   .newsEvents-home .body .info-new a:hover{ text-decoration: none}
   .newsEvents-home .body .info-new .mas{ position: absolute; bottom: 10px; right: 0px; background: #e72936; padding: 3px 10px; color: #fff;}
   .newsEvents-home .body .info-new .mas:hover{ text-decoration: none; color: #fff; background: #555555}
   
   /* Titulares */
   
   .page_title{ width: 100%; background: #e72936; margin: 0 0 20px 0; padding: 0; color: #fff; position: relative;}
   .page_title_black{ width: 100%; background: #000; margin: 0 0 20px 0; padding: 0; color: #fff; position: relative;}
   .page_title h1,
   .page_title_black h1{ font-size: 25px; font-weight: 300; padding: 10px; line-height: 25px;}
   .page_title h1 span,
   .page_title_black h1 span{ font-size: 20px;}
   .page_title h1 .black{ color: #000}
   .page_title .grana{ color: #820000}
   .page_title .grana:hover{ color: #fff}
   .page_title a,
   .page_title_black a{ color: #fff;}
   .page_title a:hover,
   .page_title_black a:hover{ text-decoration: none;}
   
   /* Catalogo */
   
   #catalogo{ margin-bottom: 20px}
   
   .ver_todo, .internacional, .iberia, .level2, .level3{ margin-bottom: 20px; cursor: pointer;}
   
   .ver_todo{ height: 56px; line-height: 56px; background: transparent url('../img/catalogo_todo.png') right center no-repeat; color: #fff; text-indent: 5px }
   
   .cat_01{ width: 100%; height: 56px; background: transparent url('../img/catalogo_iberia.jpg') left center no-repeat; background-size: 200% 100%; cursor: pointer}
   .cat_02{ width: 100%; height: 56px; background: transparent url('../img/catalogo_internacional.jpg') left center no-repeat; background-size: 200% 100%; cursor: pointer}
   
   .orange{ background: #fab03a;}
   .blue{ background: #2aaffc;}
   
   .level1:hover div,
   .level1 .active_filter{ background-position: right center !important; color: #fff;}
   
   .cat_01 b, .cat_02 b{ font-size: 20px; font-weight: 300; margin-left: 20px; line-height: 56px;}

   .busqueda_avanzada{ background: #e5e5e5; margin-bottom: 20px; margin-top: -20px; padding: 20px 0; text-align: center; display: none}
   .busqueda_avanzada .avanzada{ width: 29%; float: left; margin: 0 2%; text-transform: uppercase}
   
   .busqueda_avanzada .avanzada select{ margin-top: 15px;}
   
   .busqueda_avanzada .avanzada select{ width: 90%;}
   .busqueda_avanzada .avanzada input{ width: 130px;}
   
   .busqueda_avanzada .search{ width: 90%; margin: 0 0 0 25px; padding: 0}
   .busqueda_avanzada .search input{ width: 100%;}
      
   .busqueda_avanzada_button{ position: absolute; right: 0; height: 100%; top: 0; line-height: 320%; padding: 0 15px; background: #ec6257; cursor: pointer}
   .busqueda_avanzada_button:hover{ opacity: .7}
   
   .level2, .level3{ text-align: center; color: #fff}
   .level2:hover, .level3:hover{ color: #fff}
   .level2 div, .level3 div{ padding: 5px 0;}
   
	   .cover_container div{ margin-bottom: 25px; width: 120px; height: 170px; position: relative;}
	   .cover_container div img{ width: 140px;}
	   .cover_container div .title{ position: absolute; bottom: -25px;  color: #fff; background: #e32a3b; width: 100%; height: 0; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
	   .cover_container div .title span{ margin: 0 15px; display: block; text-decoration: none; visibility: hidden}
	   .cover_container div:hover .title{ height: 60px; padding: 15px 0;}
	   .cover_container div:hover .title span{ visibility: visible}
	   .cover_container div.left{ float: left;}
	   .cover_container div.right{ float: right;}
	   
	   .catalogue_responsive div{ margin-bottom: 25px; width: auto; height: auto; position: relative;}
	   .catalogue_responsive div img{ width: auto;}
	   .catalogue_responsive div .title{ position: absolute; bottom: -25px;  color: #fff; background: #e32a3b; width: 100%; height: 0; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
	   .catalogue_responsive div .title span{ margin: 0 15px; display: block; text-decoration: none; visibility: hidden}
	   .catalogue_responsive div:hover .title{ height: 40px; padding: 15px 0;}
	   .catalogue_responsive div:hover .title span{ visibility: visible}
	   .catalogue_responsive div.left{ float: left;}
	   .catalogue_responsive div.right{ float: right;}
   
	   .catalogue_responsive{ display: none}
	   
	   .cover_container_private div{ margin-bottom: 25px; position: relative; cursor: pointer}
	   .cover_container_private div .title{ position: absolute; bottom: -25px;  color: #fff; background: #e32a3b; width: 100%; height: 0; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
	   .cover_container_private div .title span{ margin: 0 15px; display: block; text-decoration: none; visibility: hidden}
	   .cover_container_private div:hover .title{ height: 60px; padding: 15px 0;}
	   .cover_container_private div:hover .title span{ visibility: visible}
	   .cover_container_private div.left{ float: left;}
	   .cover_container_private div.right{ float: right;}
   
   .ficha_info{ margin-bottom: 25px !important;}
   
   .ficha_info .ficha_description{ background: #e5e5e5;  min-height: 242px;}
   .ficha_info .ficha_description div{ margin: 20px 20px 15px 20px;}
   .ficha_info .ficha_description h2{ margin: 0; padding: 0; font-size: 18px; font-weight: normal; line-height: 24px; color: #000}
   .ficha_info .ficha_description h3{ margin: 0 0 15px 0; padding: 0; font-size: 14px; font-weight: 300; line-height: 14px; color: #000}
   .ficha_info .ficha_description span{ text-transform: uppercase;}
   .ficha_info .ficha_description b{ font-weight: normal; color: #000;}
   
   .text_sinopsis{ margin-bottom: 100px;}
   
   .social_share{ height: 22px; margin: 0 !important; padding: 0 !important}
   .social_share .share{ float: left; width: 52px; height: 22px; margin: 0 0 0 20px !important; background: transparent url('../img/button-share.png') center center no-repeat; }
   .social_share .button-facebook{ float: left; width: 22px; height: 22px; margin: 0 0 0 5px !important; background: transparent url('../img/button-facebook.jpg') center center no-repeat; opacity: .8}
   .social_share .button-twitter{ float: left; width: 22px; height: 22px; margin: 0 0 0 5px !important; background: transparent url('../img/button-twitter.jpg') center center no-repeat; opacity: .8}
   .social_share .button-google{ float: left; width: 22px; height: 22px; margin: 0 0 0 5px !important; background: transparent url('../img/button-google.jpg') center center no-repeat; opacity: .8}
   .social_share .button-web{ float: left; height: 22px; padding: 0 8px;  margin: 0 0 0 25px !important; font-size: 12px; line-height: 22px; background: #666666; color: #fff; opacity: .8}
   
   .embed-container{ position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; margin-bottom: 10px;}
   .embed-container iframe, .embed-container object, .embed-container embed{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
   .embed{ text-align: right;}
   
   .thmb_trailer{ height: 100px; padding: 0;}
  
   /* Licencias */
   
   .box_licencia{ position: relative; margin: 0 0 20px 0;}
   .hover_licencia{ position: absolute; height: 100%; width: 0; background: #e72936; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
   .hover_licencia h1{ font-size: 24px; line-height: 160px;font-weight: normal; margin: 20px; text-align: center; color: #fff; visibility: hidden}
   
   .box_licencia:hover .hover_licencia{ width: 350px; display: block;}
   .box_licencia:hover .hover_licencia h1{ visibility: visible}

   .licencia_content{ margin-bottom: 20px; margin-top: 20px}
   .licencia_bottom_bar{ width: 100%; padding: 10px 0; margin: 0 0 20px 0; height: auto; background: #e6e6e6;}
   
   .licencia_bottom_bar .share{ float: left; width: 52px; height: 22px; margin-left: 10px; background: transparent url('../img/button-share.png') center center no-repeat; }
   .licencia_bottom_bar .button-facebook{ float: left; width: 22px; height: 22px; margin-left: 5px; background: transparent url('../img/button-facebook.jpg') center center no-repeat; opacity: .8}
   .licencia_bottom_bar .button-twitter{ float: left; width: 22px; height: 22px; margin-left: 5px; background: transparent url('../img/button-twitter.jpg') center center no-repeat; opacity: .8}
   .licencia_bottom_bar .button-google{ float: left; width: 22px; height: 22px; margin-left: 5px; background: transparent url('../img/button-google.jpg') center center no-repeat; opacity: .8}
   
   .licencia_bottom_bar .button-web{ float: right; height: 22px; padding: 0 8px; margin-right: 5px; font-size: 12px; line-height: 22px; background: #666666; color: #fff; opacity: .8}
   .licencia_bottom_bar .button-lukstore{ float: right; width: 81px; height: 22px; margin-right: 5px; background: transparent url('../img/button-lukstore.jpg') center center no-repeat; opacity: .8}   
   .licencia_bottom_bar .button-news{ float: right; height: 22px; padding: 0 10px 0 30px; margin-right: 10px; color: #fff; line-height: 22px; background: #25b5e5 url('../img/button-news.jpg') left center no-repeat; opacity: .8}  
   
   .button-facebook:hover,
   .button-twitter:hover,
   .button-google:hover,
   .button-web:hover,
   .button-lukstore:hover,
   .button-news:hover{ opacity: 1}
   
   /* Licenciatarios */
   
   .title_licenciatarios{ width: 100%; background: #797979; margin: 0 0 20px 0; padding: 0; color: #fff;}
   .title_licenciatarios h3{ font-size: 20px; font-weight: 300; padding: 10px; line-height: 20px;}
   
   .licenciatario{ margin: 0 15px 15px 0;}
   
   /* Team */
   
   .team{ margin-bottom: 20px; min-height: 440px;}
   .team img{ margin-bottom: 15px;}
   
   
   /* Contact */
   
   .maps{ width: 100%; height: 400px; margin: 20px 0 0;}
   
   .form{ margin-bottom: 20px;}
   .form h2{ margin: 30px 0 20px 0; padding: 0; font-size: 20px; font-weight: 300; line-height: 24px; color: #000}
      
   .form input,
   .form textarea{ width: 555px; border-radius: 0; box-shadow: 0; border: 1px solid #bfbfbf; padding: 7px; margin-bottom: 10px;}   
   
   .form textarea{ min-height: 78px}
   
   .form .left{ float: left; width: 260px;}
   .form .right{ float: left; width: 260px; margin-left: 35px;}
   .form .left input,
   .form .right input{ width: 100%;}
   
   .form .form_info{ width: 100%; border: 1px solid #bfbfbf;}
   .form .form_info p{ margin: 20px; line-height: 25px;}
   .form .form_info p b{ color: #555555; font-weight: normal}
   .form .form_info p a{ color: #555555; text-decoration: none}
   .form .form_info p a:hover{ text-decoration: underline}
   
   .form .text_left{ float: left; font-size: 10px; line-height: 13px; font-weight: normal; width: 65%}
   .form .button_right{ float: right; width: 35%;}
   .form .button_right input{ float: right; width: auto; padding: 5px 12px; margin-left: 10px;}
   .form .button_right .borrar{ background: #fbddd4; color: #ec6257; border: 1px solid #fbddd4;}
   .form .button_right .send{ background: #e6e6e6; color: #555555; border: 1px solid #cbcbcb;}
   
   .form .contact-social{ margin: 20px; padding-bottom: 20px; }
   .form .contact-social div{ width: 24px; height: 24px; float: left; margin-right: 5px; opacity: .7; background-size: 200% 100%;}
   .form .contact-social div:hover{ opacity: 1; background-position: center right;}
   .form .contact-social .facebook{ background: transparent url('../img/contact-facebook.png') center left no-repeat; }
   .form .contact-social .twitter{ background: transparent url('../img/contact-twitter.png') center left no-repeat; }
   .form .contact-social .youtube{ background: transparent url('../img/contact-youtube.png') center left no-repeat; }
   .form .contact-social .google{ background: transparent url('../img/contact-google.png') center left no-repeat; }
   .form .contact-social .pinterest{ background: transparent url('../img/contact-pinterest.png') center left no-repeat; }
   
   /* Sidebar */
   
   .title_destacados{ width: 100%; background: #797979; margin: 0 0 20px 0; padding: 0; color: #fff;}
   .title_destacados h1{ font-size: 25px; font-weight: 300; padding: 10px; line-height: 25px;}
   
   .destacados_thmbs div{ margin-bottom: 3px;}  
   .ficha_destacada{ width: 84px; height: 123px; float: left; margin-right: 8px}
   .ficha_destacada:nth-child(3n+0){ margin-right: 0}  
      
   .info_professional{ background: #e6e6e6; color: #686868;  padding: 20px;}   
   .info_professional b{ color: #505050}   
   
   .publi{ margin-top: 20px; width: 100%}   

   /* Footer */
   
   #footer{ width: 100%; margin-top: 25px; padding: 50px 0; background: #000; color: #fff;}
   #footer h3{ margin-bottom: 30px; color: #e32a3b; font-size: 20px; font-weight: normal;}
   #footer a, #footer p{ color: #fff; text-decoration: none; font-weight: 400}
   
   #footer .newsletter-bottom{ border: 1px solid #fff; font-weight: 400}
   
   #footer .newsletter-bottom h3{ margin: 15px 25px; font-weight: 400; color: #fff;}
   #footer .newsletter-bottom p{ margin: 15px 25px; font-weight: 400}
   #footer .newsletter-bottom input{ margin: 15px 25px; border: 1px solid #cbcbcb; background: #e6e6e6; color: #505050; border-radius: 0; font-size: 12px; float: right;}
   
   #bootom{ width: 100%; background: #555555; color: #fff;}

   #bootom .luk_bottom{ height: 50px; margin: 20px 0; font-weight: 400}
   #bootom .info{ text-align: right; font-size: 10px; line-height: 14px; position: relative; height: 80px;}
   #bootom .info p{ position: absolute; right: 0; bottom: 0px;}

   #bottom_logo{ width: 100%; background: white;}
   #bottom_logo .container .dobcn{ margin: 10px auto; width: 48px; height: 48px; background: transparent url('../img/dobarcelona.jpg') center left no-repeat; background-size: 100% 100%;}
   
   
   /* My Modal */
   
   #myModal{ border-radius: 0;}
   #myModal .modal-header{ background: #e32a3b;}
   #myModal .image{ float: left; margin: 0 10px 0 0px;}
   #myModal .modal-header h3{ color: #fff; font-weight: 300; }
   #myModal .modal-footer{ background: #fff; border: none}
   #myModal .modal-footer .btn{ border: 1px solid #cbcbcb; background: #e6e6e6; color: #505050; border-radius: 0}
   #myModal .modal-body{ font-size: 16px; line-height: 24px}


   
   .licenciatarios{  padding: 0; margin: 0 0 0 10px;}
   
   .ficha_catalogo{ height: 270px; text-align: center}
   .ficha_catalogo img{ height: 200px;}
   

   /* Politica de cookies */
	
	#barraaceptacion {display: block;  position:fixed;  left:0px;  right:0px;  bottom:0px;  padding-bottom:20px;  width:100%;  text-align:center;  min-height:60px;  background-color: #d42535;  color:#fff;  z-index:99999;}
	.inner {  padding-top:15px; font-family:verdana;  font-size:12px; }
	.inner a.ok {  padding:4px;  color:#ffffff;  text-decoration:none;}
	.inner a.info {  padding-left:5px;  text-decoration:none;  color:#fff;}
   

   	/* Desktop & Landscape iPad */
   	
	@media (min-width: 980px) and (max-width: 1600px) {
		
		.browser{ height: auto;}
		.browser .warning, .browser .info, .browser .browsers{ float: left;}
		.browser .warning img{ margin-top: 15px}
		.browser .info p{ margin: 15px; color: #000}
		.browser .browsers{ float: left; margin: 0 auto;}
		.browser .browsers img{ float: left;}

		/* Home */
		
		.slides li .title_slider{ font-size: 30px; line-height: 35px; width: 270px; text-align: right; right: 20px; top: 25px;}
		.slides li .title_slider .text_slider{ font-size: 22px; line-height: 22px; margin-top: 35px; width: 220px; margin-left: 50px}
		
		.gif_iberia,
		.gif_internacional{ width: 100%; height: 109px;}
   
		.iberia-internacional-home{ height: 185px}
		.iberia-internacional-home h1{ font-size: 14px; line-height: 22px}
		.iberia-internacional-home p{ font-size: 12px; line-height: 16px}
		
		.newsEvents-home .body{ height: 168px}
		.newsEvents-home .body .thmb-new,
		.newsEvents-home .body .thmb-new img{ width: 290px; height: 168px;}
		
		.newsEvents-home .body .info-new{ height: 168px; margin-top: 5px; margin-left: 0px}
		.newsEvents-home .body .info-new h1{ font-size: 14px}
		.newsEvents-home .body .info-new .date{ display: none}
		.newsEvents-home .body .info-new .mas{ bottom: 20px}
		
		/* Catalogo */
		
		.catalogue_responsive{ display: block}
		.catalogue_screen{ display: none}
		
		/* Licencias */
		
		.hover_licencia h1{ font-size: 22px; line-height: 125px;}
		.box_licencia:hover .hover_licencia{ width: 250px; display: block;}
		
		/* Team */
   
		.team{ margin-bottom: 20px; min-height: 390px;}
		
		/* Contact form */
		
		.form input,
		.form textarea{ width: 430px;}   
	   
		.form .left{ float: none; width: 430px;}
		.form .right{ float: none; width: 430px; margin-left: 0;}
		
		.form .text_left{ float: none; width: 450px; margin-bottom: 15px;}
		.form .button_right{  float: none; width: 445px; margin-bottom: 15px;}
		
		/* Slider */
		
		.destacados_thmbs div{ margin-bottom: 6px;}
		.ficha_destacada{ width: 69px; height: 98px; margin-right: 6px}
	}
	 
	/* Portrait tablet to landscape and desktop */

	@media (min-width: 768px) and (max-width: 979px) {
		
		#navigation .logo img{ height: 45px; margin: -15px 0 0 0}

		.browser{ height: auto;}
		.browser .warning, .browser .info, .browser .browsers{ float: left; font-size: 12px}
		.browser .warning img{ margin-top: 15px}
		.browser .info p{ margin: 15px; color: #000}
		.browser .browsers{ float: left; margin: 0 auto;}
		.browser .browsers img{ float: left;}

		/* Header */

		#navigation .nav{ margin: 30px 0 0 0;}
		#navigation .nav li a{ padding: 7px; font-size: 14px}
		
		/* Home */
		
		.slides li .title_slider{ font-size: 20px; line-height: 25px; width: 210px; text-align: right; right: 15px; top: 20px;}
		.slides li .title_slider .text_slider{ font-size: 22px; line-height: 22px; margin-top: 35px; width: 200px; margin-left: 10px}
		
		.iberia-internacional-home{ height: 141px; border-bottom: none; margin: 0; padding: 0}
		.iberia-internacional-home h1,
		.iberia-internacional-home p{ display: none; margin: 0; padding: 0;}
		
		.gif_iberia,
		.gif_internacional,{ width: 100%; height: 100%; border: none}
		
		.gif_iberia{ background: transparent url('../img/Iberia_responsive.gif') center right no-repeat; background-size: 200% 100%;}
		.gif_internacional{ background: transparent url('../img/internacional_responsive.gif') center right no-repeat; background-size: 200% 100%;}
		
		.newsEvents-home .body .thmb-new,
		.newsEvents-home .body .info-new{ width: 100%; height: auto; margin: 0;}
		.newsEvents-home .body .info-new{ background: #e4e4e4; padding-bottom: 10px}
		
		.newsEvents-home .body .info-new h1{ margin: 15px 15px 25px 15px;}
		.newsEvents-home .body .info-new .date{ display: none}
		.newsEvents-home .body .info-new .mas{ position: relative; margin: 5px 15px;}
				
		/* Catalogo */
		
		.catalogue_responsive{ display: block}
		.catalogue_screen{ display: none}
		
		.busqueda_avanzada .search{ width: 90%; margin: 0 0 0 20px; padding: 0}
		
		/* Licencias */
		
		.hover_licencia h1{ font-size: 18px; line-height: 80px;font-weight: normal; margin: 20px; text-align: center; color: #fff; visibility: hidden}
		
		.box_licencia:hover .hover_licencia{ width: 200px; display: block;}
		.box_licencia:hover .hover_licencia h1{ visibility: visible}
		
		/* Team */
   
	   .team{ margin-bottom: 20px; min-height: 320px;}
	   .team img{ margin-bottom: 15px;}
	   
		/* Contact form */
		
		.form input,
		.form textarea,
		.form .left,
		.form .right{ float: none; width: 335px; margin-left: 0;}   
	   
		.form .text_left{ float: none; width: 350px; margin-bottom: 15px;}
		.form .button_right{ float: none; width: 350px;}
		
		.form .contact-social div{ margin: 0 1px 0 0;}
		
		/* Slider */
		
		.destacados_thmbs div{ margin-bottom: 4px;}
		.ficha_destacada{ width: 52px; height: 74px; margin-right: 4px}
		
		.flex-direction-nav{ display: none}
	}
	 
	/* Landscape phone to portrait tablet */

	@media (max-width: 767px) {
		
		.browser{ height: auto;}
		.browser .warning, .browser .info, .browser .browsers{ float: left; font-size: 12px}
		.browser .warning img{ margin-top: 15px}
		.browser .info p{ margin: 15px; color: #000}
		.browser .browsers{ float: left; margin: 0 auto;}
		.browser .browsers img{ float: left;}
      
      /*.container{ width: 310px; padding: 0px;}*/
		.container{ max-width: 600px; padding: 0px;}
		
		/* Header */
		
		#navigation .logo{ width: 100%; height: 70px; float: none; text-align: center;}
		#navigation .logo img{ height: 60px; margin: -15px 0 0 0;}
		
		#top-nav{ display: none}
		
		.nav{ display: none}
		.nav-responsive-button{ display: block;}
		#nav-responsive{ width: 310px; margin: 0 auto 20px}
		.ver_todo{ display: none}
		
		.slider_bg{ background: transparent}
		
		/* home */
		
		.slides li .title_slider{ font-size: 12px; line-height: 12px; width: 90px; text-align: right; right: 10px; top: 15px;}
		.slides li .title_slider .text_slider{ display: none}
		
		.home-access img{ width: 100%}		
		
		.iberia-internacional-home{ height: auto;}
		
		.newsEvents-home .body .thmb-new,
		.newsEvents-home .body .info-new{ width: 100%; height: auto; margin: 0;}
		.newsEvents-home .body .info-new{ background: #e4e4e4; padding-bottom: 10px}
		
		.newsEvents-home .body .info-new h1{ margin: 15px 15px 25px 15px;}
		.newsEvents-home .body .info-new .date{ display: none}
		.newsEvents-home .body .info-new .mas{ position: relative; margin: 5px 15px;}
		
		.carrusel-home{ display: none !important}
		
		/* Licencias & Promociones */
		
		.box_licencia{ position: relative; margin: 0 0 20px 0;}
		.hover_licencia h1,
		.hover_licencia{ display: none}
		
		.box_licencia:hover .hover_licencia{ display: none;}
		.box_licencia:hover .hover_licencia h1{ display: none;}
		
		.licencia_bottom_bar .share{ display: none}
		.licencia_bottom_bar .button-facebook{ margin-left: 5px; margin-top: 1px}
		.licencia_bottom_bar .button-twitter{ margin-left: 2px; margin-top: 1px}
		.licencia_bottom_bar .button-google{ margin-left: 2px; margin-top: 1px}
		.licencia_bottom_bar .button-news{ margin-right: 5px;}
		
		.licencia_bottom_bar .button-web{ margin-right: 5px;}
		.licencia_bottom_bar .button-lukstore{ width: 81px; height: 22px; margin-right: 5px;}   
   		.licencia_bottom_bar .button-news{ padding: 0 10px 0 30px; margin-right: 5px;}
   		
   		/* Catalogo */
   		
   		.busqueda_avanzada{ display: none; visibility: hidden; width: 0; height: 0; margin: 0; padding: 0;}
   		.busqueda_avanzada_button{ display: none;}
   		
   		.cat_01, .cat_02{ margin-bottom: 20px}
   		
		.cover_container div{ margin-bottom: 20px; width: 145px; height: 205px; position: relative;}
		.cover_container div img{ width: 145px;}
				
		.ficha_info .ficha_description{ margin-bottom: -5px;}
		.ficha_info .ficha_description h2{ padding-top: 20px !important;}
		
		/* Team */
   
	   .team{ margin-bottom: 20px; min-height: auto;}
	   
		/* Contact form */
		
		#maps{ height: 250px}
		
		.form input,
		.form textarea,
		.form .left,
		.form .right{ float: none; width: 295px; margin-left: 0;}   
	   
		.form .text_left{ float: none; width: 310px; margin-bottom: 15px;}
		.form .button_right{ float: none; width: 310px;}
		
		/* Bottom */
		#bootom{ text-align: center;}
		#bootom .luk_bottom{ margin: 20px auto;}
		#bootom .info{ text-align: center; height: 80px;}
		#bootom .info p{ position: absolute; right: 0; bottom: 10px;}
		
		/* Slider */
		
		.destacados_thmbs div{ margin-bottom: 7px;}
		.ficha_destacada{ width: 98px; height: 138px; margin-right: 7px}
		
		.flex-direction-nav{ display: none}
	}

/*   CUSTOM DC3*/
.language li:first-child a {
    width: 24px !important;
    height: 24px !important;
    background: url('../img/css_sprites.png') -80px -100px !important;
}
.language li:nth-child(2) a {
    width: 24px !important;
    height: 24px !important;
    background: url('../img/css_sprites.png') -10px -145px;
}
.nav-responsive-button span {
    width: 18px; height: 14px;
    background: url('../img/css_sprites.png') -150px -110px;
    display: inline-block;
}
#top-nav .profesionales-top, #top-nav .profesionales-top-in, .carrusel-home, .busqueda_avanzada_button, .busqueda_avanzada .avanzada {
    display: none;
}
.busqueda_avanzada {
    display: block !important;
}
#windowprivacy {
    position: absolute;
    z-index: 99;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 20px;
    max-width: 528px;
}
#windowprivacy p {
    text-transform: none;
    font-size: 16px;
    line-height: 20px;
}
.privacy {
    display: none;
}
.cerrar {
    float: right;
}
.fa-times-circle {
    background: transparent url(../img/close.png) left center no-repeat;
    width: 14px;
    height: 12px;
    display: block;
}
.form-profesionales .image {
    background: url(../img/css_sprites.png) -150px -10px;
    float: left;
    width: 30px;
    height: 30px;
}
.text_left input[type="checkbox"] {
    margin-bottom: 4px;
}

@media (min-width: 1600px) {
  #catalogo .span3 {
  display: none;
  }
  .catalogue_responsive {
    display: block !important;
  }
}

.contact-social .fab {
    color: #555;
    margin-right: 5px;
}
.contact-social .fab.fa-facebook-f.fa-2x {
    font-size: 1.7em;
    top: -2px;
    position: relative;
}
.contact-social a:hover .fab {
    color: #e72936;
}

